Metadata-Version: 2.4
Name: camminady_altair_theme
Version: 0.1.0
Author-email: Thomas Camminady <0milieux_member@icloud.com>
License-File: LICENSE
Requires-Python: >=3.11
Requires-Dist: altair>=6.0.0
Description-Content-Type: text/markdown

# camminady_altair_theme

A minimal Altair theme.

## Installation

```bash
pip install camminady_altair_theme
```

## Usage

```python
import altair as alt
from camminady_altair_theme import camminady

alt.theme.enable("camminady")
```

## Examples

A simple chart.
![Single Chart](assets/single_chart.png)

And a faceted version.
![Facet Chart](assets/facet_chart.png)
